Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Wasn't able to upgrade to NAM Application Image Release 3.1-1a

Dear All,

i have a problem upgrading the NAM module: check below my status:

=====================================================

root@NAM1.wanna_upgrade# show version

NAM application image version: 2.2(1a)

Maintenance image version: 2.1(1)

NAM Daughter Card Micro code version:1.31.1.27 (NAM)

BIOS Version: 4.0-Rel 6.0.4

=====================================================

I'm patching the NAM with Cat6500 NAM Application Image Release 2.2 Patch 1.0

=====================================================

Whenever i try to upgrade to the Application Image Release 3.1-1a for Catalyst 6500 the following error appears:

=====================================================

Verifying c6svc-nam.3-1-1a.bin.gz. Please wait...

Error: Verification failed.

Error: The patch you are trying to apply is not valid,

or not compatible with this release.

Error: Cannot continue with patch apply. Exiting...

=====================================================

I need to upgrade, need to view the Reporting tab..

Any help..!!

Regards,

Tamer

1 ACCEPTED SOLUTION

Accepted Solutions
Bronze

Re: Wasn't able to upgrade to NAM Application Image Release 3.1-

It seems you are upgrading application image when booting into application partition. Remember that if you want to upgrade application image, you need to boot into maintenance partition and vice versa

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/cfgnotes/nam_3_1/swcg/advcfg.htm#wp1035516

2 REPLIES
Bronze

Re: Wasn't able to upgrade to NAM Application Image Release 3.1-

It seems you are upgrading application image when booting into application partition. Remember that if you want to upgrade application image, you need to boot into maintenance partition and vice versa

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/cfgnotes/nam_3_1/swcg/advcfg.htm#wp1035516

Community Member

Re: Wasn't able to upgrade to NAM Application Image Release 3.1-

It seems that it works..

Thanks & Regards..

89
Views
0
Helpful
2
Replies
CreatePlease to create content